function theta = deg2rad(omega)

% DEG2RAD Transform degrees to radians.
%
%	Description:
%
%	DEG2RAD(OMEGA, THETA) onverts degrees to radians.
%	 Arguments:
%	  OMEGA - angle in degrees.
%	  THETA - angle in radians.


%	Copyright (c) 2005 Neil D. Lawrence
% 	deg2rad.m version 1.2


theta = omega/180*pi;